MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000380XdebugFeature/Change requestpublic2008-06-26 09:532015-02-22 14:30
Reporterhydra 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.3.0 
Summary0000380: need xdebug_code_coverage_started
DescriptionI need the method xdebug_code_coverage_started() in addition to the existing 3 methods.

Currently, from your php code, you've got no way of knowing if code coverage is started or stopped and my wrapping class really needs to know whether code coverage is enabled when it's constructor is called.
TagsNo tags attached.
Operating System
PHP Version5.2.6
Attached Files

- Relationships

-  Notes
(0002665)
derick (administrator)
2014-01-09 21:13

Implemented for Xdebug 2.3.

- Issue History
Date Modified Username Field Change
2008-06-26 09:53 hydra New Issue
2014-01-09 21:13 derick Note Added: 0002665
2014-01-09 21:13 derick Status new => closed
2014-01-09 21:13 derick Assigned To => derick
2014-01-09 21:13 derick Resolution open => fixed
2014-01-09 21:13 derick Fixed in Version => 2.3dev
2015-02-22 14:30 derick Fixed in Version 2.3dev => 2.3.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker